@charset "UTF-8";
/* CSS Document */

body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	color: #485860;
	text-align: center;
}

html, body {
	background: #f6b045 url(../images/bg.jpg) repeat-x;
	margin: 0;
	padding: 0;
}

.hidden {
	display: none;
}

a {
	text-decoration: none;
	color: #18759A;
}

a:hover {
	color: #db6d16;
}

#container {
	width: 740px;
	margin: auto;
	text-align: left;
	background: #FCF2E0;	
}

#header {
	background: url(../images/kidscared_01.jpg) no-repeat;
	height: 110px;
	margin: 0;
	padding: 50px 10px 0px 280px;
	
}

#header span {
	font-size: 13px;
	color: #294B65;
	letter-spacing: 1px;
	padding: 5px;
	font-weight: bold;
}

#headeraltnav {
	height: 35px;
	margin: 0;
	padding-left: 220px;
	padding-top: 40px;
	font-weight: bold;
}

#headeraltnav ul
{	

	list-style-type: none;
	margin: 0;
}

#headeraltnav li
{
	display: inline;
	width: 90px;
	float: right;
	list-style-type: none;
}

#headeraltnav a {
	display: block;
	color: #355E6B;
	height: 20px;
	padding-top: 5px;
	padding-bottom: 3px;
	padding-left: 3px;
	font-size: 12px;
	letter-spacing: 1px;
}

#headeraltnav a:hover {
	color: #B3E6EA;
}


#header h1 {
	display: none;
}

.hide img {
	display: none;
}

#navigation {
	background: #FBD58C url(../images/kidscared_02.jpg) no-repeat;
	height: 37px;
	margin: 0;
	padding-left: 180px;
	font-weight: bold;
	text-align: right;
}

#navigation ul
{
	margin: 0;
	letter-spacing: 1px;
	list-style-type: none;
	float: right;
}

#navigation li
{
	display: inline;
	list-style-type: none;
	font-size: 13px;
}

#navigation a {
	width: 99px;
	float: left;
	display: block;
	color: #6A5439;
	height: 27px;
	padding-top: 10px;
	padding-left: 5px;
	text-align: center;
}



#navigation a:hover
{
	text-decoration: none;
	background: #fcefc1;
	color: #db6d16;
}

#contentcontainer {
	background: url(../images/kidscared_04.jpg) no-repeat;
	margin: 0px;
}


#sidebar {
	width: 228px;
	margin-right: 492px;
	padding: 170px 3px 5px 5px;
}

		#sidebar img {
	border: 3px solid #F9AF52;
	margin: 5px 0px 35px 0px;
		}

#content-a {
	float: right;
	width: 492px;
	padding: 18px 3px 10px 7px;
}

#content-b {
	padding: 18px 30px 18px 35px;
	clear: both;
}

#content-a h1 {
	font-size: 13pt;
	font-weight: bold;
	color: #CF7222;
	border-bottom: 1px solid #F4AB42;
	letter-spacing: 1px;
	}
	
	#content-b h1 {
	font-size: 13pt;
	font-weight: bold;
	color: #CF7222;
	margin-left: 188px;
	margin-right: -20px;
	border-bottom: 1px solid #F4AB42;
	letter-spacing: 1px;
	}
	
	#content-a h2, #content-b h2 {
	font-size: 13pt;
	font-weight: bold;
	color: #2875A3;
	letter-spacing: 1px;
	border-bottom: 1px solid #4A8FAE;
	}
	
	#content-a h3, #content-b h3 {
	letter-spacing: 1px;
	font-size: 13pt;
	}
	
	.center {
		width: 600px;
		margin: 0 auto 0 auto;
	}
	
	.centerimage {
	border: 3px solid #F9AF52;
	margin: 5px auto 5px auto;
	display: block;
	}
	
	.centermedia {
	border: 3px solid #53a3ae;
	margin: 5px auto 5px auto;
	display: block;
	}
	
	#content-b img {
	border: 3px solid #F9AF52;
	margin: 5px;
	}
	
	#content-b img:hover {
	border: 3px solid #448BA9;
	margin: 5px;
	}
	

	p {
		margin: 5px;
		line-height: 18px;
		padding: 10px 3px;
	}
	
	span {
		font-size: 16px;
		font-weight: bold;
	}
	
		.first {
		color: #CF7222;
		}
		
		.second {
		color: #2875A3;
		}
		
		.third {
		color: #A33D3F;
		}
		
		.source {
		font-size: 9pt;
		font-style: normal;
		text-align: right;
		letter-spacing: 1px;
		color: #79726B;
		padding-left: 200px;
		}
		
		.date {
		font-size: 9pt;
		font-style: normal;
		letter-spacing: 1px;
		color: #79726B;
		padding-left: 10px;
		font-weight: normal;
		}
		
	blockquote {
		margin: 10px 15px 0px;
		padding: 5px 25px 0px 50px; 
		line-height: 20px;
		font-style: italic;
		font-size: 11pt;
		color: #79726B;
	}
	
	.quote {
		letter-spacing: 1px;
		font-style: italic;		
	}
	
		.quote span {
			font-size: 9pt;
			font-weight: bold;
			font-style: normal;
			letter-spacing: 0;
	}
		
		.footnote {
   			font-size: 8pt;
	}
			
	#contactform {
		width: 600px;
		padding-top: 30px;
		margin-top: 0px;
		margin-right: auto;
		margin-bottom: 0px;
		margin-left: auto;
	}

		#contactform label {
			display: block;
			float: left;
			width: 12em;
			text-align: right;
			padding-right: 0.6em;
			font-weight: bold;
			font-size: 9pt;
			letter-spacing: 0.1em;
	}

		#contactform ol {
			list-style: none;
			margin: 0;
			padding: 0;
		}

		#contactform ol li {
			padding: 0.3em;
		}

	input {
		width: 250px;
		border: 1px solid #708895;
		background: #FBFFF7;
	}

	input:focus, textarea:focus {
	background: #FBF1CC;
	}

	textarea {
		font-family: Verdana, Geneva, sans-serif;
		font-size: 10pt;
		border: 1px solid #708895;
		background: #FBFFF7;
	}


		fieldset {
		padding: 20px 0 20px 0;
		border: 0;
		}

		legend {
		margin-left: 2em;
		font-size: 12pt;
		font-weight: bold;
		}

	.submit {
		color: #485860;
		font-weight: bold;
		font-size: 10pt;
		width: 150px;
		margin-left: 155px;
	}
	
	#links ul {
        list-style-type: none;
        width: 400px;
} 

#links li {
	margin: 7px 0;
	border-top: 1px solid #A49D87;
	border-right: 0 solid #A49D87;
	border-bottom: 1px solid #A49D87;
	border-left: 0 solid #A49D87;
}

#links li a { 
        display: block;
        font-weight: bold;
        padding: 7px;
        text-decoration: none;
}

 * html #links li a {  /* make hover effect work in IE */
	width: 400px;
}

#links li a:hover {
	background: #fcefc1;
}

#links a em {
	color: #485860;
	display: block;
	line-height: 125%;
	font-size: 9pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}

#links a span {
	color: #D7952C;
	font-size: 9pt;
	line-height: 18px;
	text-align: right;
	width: 100%;
} 

/*popup css*/

.hideshow {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}

.fade {
	background: #000 url(..images/overlay.png);
	position: absolute;
	width: 100%;
	height: 129%;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /*--IE 8 Transparency--*/
	opacity: 0.8;
	left: 0;
	top: 0;
	z-index: 10;
}

.popup_block {
	background: #fff;
	padding: 5px 7px 7px 5px;
	float: left;
	width: 490px;
	height: 465px;
	position: fixed;
	top: 5%;
	left: 50%;
	margin: 0 0 0 -250px;
	z-index: 100;
}
	
.popup {
	width: 488px;
	height: 410px;
	overflow: auto; 
	overflow-x: hidden;
	margin: 0 auto 0 auto;
	padding: 5px;
}

.popup_block .popup {
	float: left;
	background: #fff;
	margin: 5px 0;
	padding: 10px 0;
	border: 1px solid #bbb;
}

.popup h3 {
	margin: 0 0 20px;
	padding: 5px 10px;
	border-bottom: 1px solid #bbb;
	font-size: 1.5em;
	font-weight: normal;
}

.popup p {
	padding: 5px 10px;
	margin: 5px 0;
}

.popup_block img.cntrl {
	float: right;
	border: 0;
	position: relative;
}


/*--Making IE6 Understand Fixed Positioning--*/

*html .fade{
	position: absolute;
	top:expression(eval(document.compatMode &&
	document.compatMode=='CSS1Compat') ?
	documentElement.scrollTop
	: document.body.scrollTop);
	}

*html .popup_block {
	position: absolute;
	top:expression(eval(document.compatMode &&
	document.compatMode=='CSS1Compat') ?
	documentElement.scrollTop
	+((documentElement.clientHeight-this.clientHeight)/2)
	: document.body.scrollTop
	+((document.body.clientHeight-this.clientHeight)/2));
	
	left:expression(eval(document.compatMode &&
	document.compatMode=='CSS1Compat') ?
	documentElement.scrollLeft 
	+ (document.body.clientWidth /2 ) 
	: document.body.scrollLeft 
	+ (document.body.offsetWidth /2 ));
}


/* end of popup css*/


#footer {
	text-align: center;
	padding: 30px 160px 0px 80px;
	clear: both;
	background: url(../images/kidscared_05.jpg) no-repeat;
	height: 87px;
	font-size: 9pt;
	color: #A55A22;
	line-height: 18px;
}

		#footer a {
		text-decoration: none;
		color:#A25016;
		}



		#footer a:hover {
		color: #db6d16;
		}


	#footer #altnav {
		text-align: left;
		margin-left: -20px;
		margin-bottom: 20px;
	}
	
		#footer #altnav a {
		color: #586C77;
		text-decoration: none;
		}
	
		#footer #altnav a:hover {
		color: #db6d16;
		}
